pymatgen.alchemy package
========================

.. automodule:: pymatgen.alchemy
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pymatgen.alchemy.filters module
-------------------------------

.. automodule:: pymatgen.alchemy.filters
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.alchemy.materials module
---------------------------------

.. automodule:: pymatgen.alchemy.materials
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.alchemy.transmuters module
-----------------------------------

.. automodule:: pymatgen.alchemy.transmuters
   :members:
   :undoc-members:
   :show-inheritance:
